msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Goran <goran.freshmaker@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"X-Generator: Poedit 1.5.3\n"

#. Text in function
#: in-motion/functions/custom-post.php:53
msgid " Post type:"
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid " Type"
msgstr ""

#. Text in echo
#: in-motion/functions/widget-twitter.php:83
msgid "Account:"
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "Add New Portfolio Item"
msgstr ""

#. Text in echo
#: in-motion/archive.php:7
msgid "Archive"
msgstr ""

#. Text in echo
#: in-motion/archive.php:25 in-motion/archive.php:28 in-motion/archive.php:31
msgid "Archive for"
msgstr ""

#. Text in echo
#: in-motion/archive.php:19
msgid "Archive for the"
msgstr ""

#. Text in echo
#: in-motion/archive.php:34
msgid "Author Archive"
msgstr ""

#. Text in echo
#: in-motion/single.php:14
msgid "Blog"
msgstr "Blog"

#. Text in echo
#: in-motion/archive.php:37
msgid "Blog Archives"
msgstr ""

#. Text in echo
#: in-motion/archive.php:19
msgid "Category"
msgstr ""

#. Text in function
#: in-motion/functions/custom-page.php:67
msgid "Choose a template if you want. "
msgstr ""

#. Text in function
#: in-motion/functions/custom-page.php:67
msgid "Choose page template"
msgstr ""

#. Text in function
#: in-motion/functions/custom-post.php:53
msgid "Choose the type of the post."
msgstr ""

#. Text in echo
#: in-motion/single-portfolio.php:35
#: in-motion/functions/custom-portfolio.php:132
msgid "Client"
msgstr ""

#. Text in echo
#: in-motion/archive.php:59 in-motion/single.php:90 in-motion/single.php:129
#: in-motion/search.php:38
msgid "Comments"
msgstr ""

#. Text in echo
#: in-motion/comments.php:29
msgid "Comments are closed."
msgstr ""

#. Text in function
#: in-motion/functions.php:235 in-motion/functions.php:263
msgid "Edit"
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "Edit Portfolio Item"
msgstr ""

#. Text in echo
#: in-motion/functions/widget-video.php:83
msgid "Embed code:"
msgstr ""

#. Text in function
#: in-motion/functions/custom-page.php:67
msgid "Enter a short page description. It will be added in the page title."
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "Enter the URL of the portfolio."
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "Enter the client that ordered the portfolio item."
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "Enter the embedded code of the portfolio."
msgstr ""

#. Text in function
#: in-motion/functions/custom-post.php:53
msgid "Enter the embedded code of the post."
msgstr ""

#. Text in function
#: in-motion/functions/custom-page.php:67
msgid "External page url:"
msgstr ""

#. Text in echo
#: in-motion/functions/widget-Flickr.php:85
msgid "Flickr username:"
msgstr ""

#. Text in function
#: in-motion/functions/custom-post.php:53
msgid "General post options"
msgstr ""

#. Text in function
#: in-motion/functions/custom-page.php:67
msgid "Isert link to have an external page in menu."
msgstr ""

#. Text in echo
#: in-motion/comments.php:47
msgid "Log out"
msgstr ""

#. Text in echo
#: in-motion/comments.php:47
msgid "Logged in as"
msgstr ""

#. Text in echo
#: in-motion/comments.php:55
msgid "Mail"
msgstr ""

#. Text in echo
#: in-motion/comments.php:52
msgid "Name"
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "New Portfolio Item"
msgstr ""

#. Text in echo
#: in-motion/search.php:106
msgid "No posts found."
msgstr ""

#. Text in echo
#: in-motion/index.php:45
msgid "Not Found"
msgstr ""

#. Text in echo
#: in-motion/archive.php:92 in-motion/functions/custom-portfolio.php:132
msgid "Nothing found"
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "Nothing found in Trash"
msgstr ""

#. Text in echo
#: in-motion/functions/widget-Flickr.php:91
msgid "Number of pictures:"
msgstr ""

#. Text in echo
#: in-motion/functions/widget-posts.php:105
msgid "Number of posts:"
msgstr ""

#. Text in echo
#: in-motion/functions/widget-twitter.php:90
msgid "Number of tweets:"
msgstr ""

#. Text in echo
#: in-motion/single-portfolio.php:47
msgid "Online"
msgstr ""

#. Text in echo
#: in-motion/search.php:107
msgid "Ooopppssss... There is nothing to found!"
msgstr ""

#. Text in echo
#: in-motion/footer.php:4
msgid "Open"
msgstr "Open"

#. Text in echo
#: in-motion/functions/widget-video.php:90
msgid "Optional description:"
msgstr ""

#. Text in function
#: in-motion/functions/custom-page.php:67
msgid "Page options"
msgstr ""

#. Text in echo
#: in-motion/functions.php:235
msgid "Pingback:"
msgstr ""

#. Text in echo
#: in-motion/search.php:109
msgid "Please try again."
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "Portfolio options"
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "Portfolio video options"
msgstr ""

#. Text in echo
#: in-motion/archive.php:22
msgid "Posts Tagged"
msgstr ""

#. Text in function
#: in-motion/functions.php:276
msgid "Reply"
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "Search Portfolio"
msgstr ""

#. Text in echo
#: in-motion/search.php:7
msgid "Search Results"
msgstr ""

#. Text in function
#: in-motion/functions/custom-page.php:67
msgid "Select Yes if you want the page to be displayed in the menu. "
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "Select portfolio type."
msgstr ""

#. Text in echo
#: in-motion/single.php:114
msgid "Share:"
msgstr ""

#. Text in function
#: in-motion/functions/custom-page.php:67
msgid "Short page description"
msgstr ""

#. Text in function
#: in-motion/functions/custom-page.php:67
msgid "Show page in menu?"
msgstr ""

#. Text in echo
#: in-motion/single.php:109
msgid "Tags:"
msgstr ""

#. Text in echo
#: in-motion/comments.php:3
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#. Text in echo
#: in-motion/functions/widget-Flickr.php:78
#: in-motion/functions/widget-video.php:75
#: in-motion/functions/widget-twitter.php:76
#: in-motion/functions/widget-posts.php:98
msgid "Title:"
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "URL"
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
#: in-motion/functions/custom-post.php:53
msgid "Video URL:"
msgstr ""

#. Text in echo
#: in-motion/search.php:56 in-motion/search.php:65
msgid "View"
msgstr ""

#. Text in function
#: in-motion/functions/custom-portfolio.php:132
msgid "View Portfolio Item"
msgstr ""

#. Text in echo
#: in-motion/search.php:79
msgid "View page"
msgstr ""

#. Text in echo
#: in-motion/archive.php:57 in-motion/single.php:88 in-motion/search.php:36
msgid "Views"
msgstr ""

#. Text in echo
#: in-motion/comments.php:58
msgid "Website"
msgstr ""

#. Text in echo
#: in-motion/comments.php:65
msgid "You may use this"
msgstr ""

#. Text in echo
#: in-motion/comments.php:42
msgid "You must be"
msgstr ""

#. Text in echo
#: in-motion/functions.php:267
msgid "Your comment is awaiting moderation."
msgstr ""

#. Text in echo
#: in-motion/single-portfolio.php:20
msgid "back"
msgstr ""

#. Text in echo
#: in-motion/archive.php:63 in-motion/single.php:94 in-motion/search.php:42
msgid "by"
msgstr ""

#. Text in echo
#: in-motion/taxonomy-portfolio_categories.php:36
msgid "i"
msgstr ""

#. Text in echo
#: in-motion/archive.php:61 in-motion/single.php:92 in-motion/search.php:40
msgid "in"
msgstr ""

#. Text in echo
#: in-motion/comments.php:42
msgid "logged in"
msgstr ""

#. Text in echo
#: in-motion/comments.php:65
msgid "tags and attributes:"
msgstr ""

#. Text in echo
#: in-motion/comments.php:42
msgid "to post a comment."
msgstr ""

#. Text in echo
#: in-motion/single-portfolio.php:48
msgid "view project"
msgstr ""
